# Django Pydantic JSONField

## Description

Django Pydantic JSONField is a Django app that extends Django's native `JSONField` by integrating Pydantic models for data validation. This package allows developers to leverage Pydantic's powerful data validation and schema enforcement capabilities within their Django models, ensuring that data stored in JSONFields is validated against predefined Pydantic models.

## Features

- Easy integration with existing Django models.
- Support for complex data schemas using Pydantic models.
- Customizable validation messages.
- Improved data integrity and error handling for JSON fields.

## Installation

To install Django Pydantic JSONField, run the following command in your virtual environment:

```bash
pip install django-pydantic-jsonfield
